Subject: Re: 6d tracker

From: [email-masked] (Trenton Tuggle)
Date: Fri, 14 Aug 92 15:41:31 EDT

>I suppose you're using the head tracker in hi-res (mouse) mode?
>And do you use 2 trackers to get the mouse, or seperate?
>BTW, have you had any complaints/problems with the transmitter's sound?
>It drives me up the wall in 5 minutes, unless I waer hearing protection.

yes, we have two of the mice, but have never used them concurrently.  
Really, ours are pretty quiet, they don't bother us at all, in fact, I
personally don't notice them!  Maybe the newer ones are louder for
increased range... (we got ours before they were sold!)

-Trent Tuggle
[email-masked]